*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.admin_main{
    position: relative;
}
.slider{
    position: absolute;
    width: 20%;
    height: 700px;
    border: 1px solid;
}
.slider img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slider .rgb{
    background-color:rgb(0,0,0,0.8);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    bottom: 0%;
    right: 0%;
}
.body_penal{
    position: absolute;
    width: 80%;
    height: 700px;
    border: 1px solid;
    right: 0;
}
.slider_main{
    padding: 0px 25px;
}
.logo_items{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgb(178, 178, 178);
    padding: 10px 0px;
}
.logo_image{
    width: 45px;
    height: 45px;
    border-radius: 100%;
    padding: 2px;
    background: white;
}
.logo_image img{
    width: 96%;
    height: 96%;
}
.logo_text{
    color: white;
    font-size: 17px;
}
.logo_icon i{
    color: white;
}
.user{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgb(129, 129, 129);
    padding: 15px 0px;
}
.user_image{
    width: 45px;
    height: 45px;
    border-radius: 100%;
    border: 1px solid white;
    padding: 2px;
    background: white;
}
.user_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.user_text{
    color: white;
    font-size: 17px;
}
.user_icon i{
    color: white;
}
.slider_buttom ul{
    color:#d7d5d5de;;
}
.item_li{
    display: flex;
    padding: 21px 0px;
    /* justify-content: space-between; */
}
.item_li a{
    text-decoration: none;
    color:#e8e8e8de ;
}
.item_li_text{
    font-size: 17px;
    margin-left: 59px;
}
.item_li_icon1 i{
    font-size: 22px;
    color:#e8e8e8de ;
}
.item_li_icon2 i{
font-size: 12px;
    color: white;
    margin-left: 30px;
}
.item_li_icon2{
    position: absolute;
    right: 21px;
}
.penal_up{
    display: flex;
    justify-content: space-between;
    padding: 21px 25px;
}
.penal_right{
    display: flex;
    width: 50%;
    justify-content: end;
}
.penal_input{
border: 1px solid;
    /* pad: 12px; */
    width: 37%;
    height: 36px;
    border-radius: 5px;
    align-content: center;
}
.penal_input input{
    outline: none;
    border: none;
    
}
.penal_icon{
    display: flex;
    align-items: center;
}
.penal_up_text{
    color: #3c4858;
    font-size: 20px;
}
.penal_icon i{
    color: #3c4858;
    font-size: 17px;
}
.penal_icon1 i{
    padding-left: 0px 18px;
}